تبلیغات در اینترنت

تبلیغات در اینترنتگیفت کارت گوگل پلی
صفحه 4 از 5 نخستنخست 12345 آخرینآخرین
نمایش نتایج: از 31 به 40 از 49

موضوع: پچ امنیتی برای ویبولتین 4.2 | Vbulletin 4.2 Level Patch 3

  1. Top | #31
    کاربر سایت

    تاریخ عضویت
    Jan 2012
    ورژن ویبولتین
    4.2
    نوشته ها
    590
    مورد پسند
    329 بار
    اطلاعات
    Windows XP Firefox 16.0
    میزان امتیاز
    70

    پیش فرض

    مرسي ،بنده از اين اتفاق اطلاع نداشتم.پس منتظر ميمونيم پابليك كنيد.




  2. گیفت کارت آیتونز

  3. Top | #32
    کاربر سایت

    تاریخ عضویت
    Jan 2012
    ورژن ویبولتین
    4.2
    نوشته ها
    438
    مورد پسند
    21 بار
    اطلاعات
    Windows 7/Server 2008 R2 Firefox 16.0
    میزان امتیاز
    48

    پیش فرض

    سلام.
    میگم حالا این پچ های امنیتی واقعا تاثیری برای جلوگیری از نابودی فروم را دارن؟

  4. Top | #33
    مدیر ارشد

    تاریخ عضویت
    Oct 2010
    ورژن ویبولتین
    v4.1.3 PL8
    نوشته ها
    6,765
    مورد پسند
    11,364 بار
    نوشته های وبلاگ
    63
    اطلاعات
    Windows 7/Server 2008 R2 Firefox 15.0.1
    میزان امتیاز
    924

    پیش فرض

    نقل قول نوشته اصلی توسط farbod نمایش پست ها
    سلام.
    میگم حالا این پچ های امنیتی واقعا تاثیری برای جلوگیری از نابودی فروم را دارن؟
    بله

  5. Top | #34
    مدیر بازنشته

    تاریخ عضویت
    Oct 2010
    ورژن ویبولتین
    4.x
    سن
    26
    نوشته ها
    3,437
    مورد پسند
    4,864 بار
    اطلاعات
    Mac OS X 10.8.2 Safari 6.0.2
    میزان امتیاز
    446

    پیش فرض

    پچ ۳ (نال DGT) برای همه نسخه های ۴.۲ ...

    فقط unrar و تو روت فروم آپلود کنید ...
    فایل های پیوست شده فایل های پیوست شده
    ویرایش توسط OmidX : 2012/11/24 در ساعت 11:19 PM

    7 تشکر توسط:


  6. Top | #35
    کاربر سایت

    تاریخ عضویت
    Jul 2012
    ورژن ویبولتین
    4.2.0
    سن
    22
    نوشته ها
    1,203
    مورد پسند
    905 بار
    نوشته های وبلاگ
    1
    اطلاعات
    Windows 7/Server 2008 R2 Firefox 12.0
    میزان امتیاز
    143

    پیش فرض

    نقل قول نوشته اصلی توسط OmidX نمایش پست ها
    پچ ۳ (نال DGT) برای همه نسخه های ۴.۲ ...

    فقط unrar و تو روت فروم آپلود کنید ...
    بخوایم آپگرت کنیم چیکار کنیم ؟

    منظور اینه با آپلود این میشه یه نسخه بالاتر اومد بدون صدمه به 4.2 .
    vbiran

  7. Top | #36
    کاربر ویژه

    تاریخ عضویت
    Jan 2011
    ورژن ویبولتین
    4.1.1
    سن
    23
    نوشته ها
    1,984
    مورد پسند
    718 بار
    اطلاعات
    Windows XP Firefox 16.0
    میزان امتیاز
    216

    پیش فرض

    تمام نسخه های 4.2 باید نصب کنن
    من تا پیچ امنیتی 2 نصبیدم(همون آپلودیدم)

  8. Top | #37
    مدیر بازنشته

    تاریخ عضویت
    Oct 2010
    ورژن ویبولتین
    4.x
    سن
    26
    نوشته ها
    3,437
    مورد پسند
    4,864 بار
    اطلاعات
    Mac OS X 10.8.2 Safari 6.0.2
    میزان امتیاز
    446

    پیش فرض

    نقل قول نوشته اصلی توسط cena نمایش پست ها
    بخوایم آپگرت کنیم چیکار کنیم ؟

    منظور اینه با آپلود این میشه یه نسخه بالاتر اومد بدون صدمه به 4.2 .
    اگه رو ۴.۲ هستین ، فقط آپلود کنید ... هیچ کار دیگه ای لازم نیست انجام بدین .

    کاربر مقابل از OmidX بابت این پست مفید تشکر کرده است:


  9. Top | #38
    کاربر ویژه

    تاریخ عضویت
    Jan 2011
    ورژن ویبولتین
    4.1.1
    سن
    23
    نوشته ها
    1,984
    مورد پسند
    718 بار
    اطلاعات
    Windows XP Firefox 19.0
    میزان امتیاز
    216

    پیش فرض

    سایت من در هنگام ارسال تاپیک ، دیدن پروفایل خودم ، و ورود به ادمین سی پی این ارور رو میده


    Parse error: syntax error, unexpected T_STRING, expecting ',' or ';' in /home2/domin/public_html/forum/includes/adminfunctions.php on line 386

    آیا ربطی داره به این پچ؟

  10. Top | #39
    کاربر سایت

    تاریخ عضویت
    Jul 2011
    ورژن ویبولتین
    4.2.0 Pl3
    نوشته ها
    302
    مورد پسند
    109 بار
    اطلاعات
    Windows 7/Server 2008 R2 Firefox 21.0
    میزان امتیاز
    38

    پیش فرض

    نقل قول نوشته اصلی توسط OmidX نمایش پست ها
    پچ ۳ (نال DGT) برای همه نسخه های ۴.۲ ...

    فقط unrar و تو روت فروم آپلود کنید ...
    قبلا پچی نصب نکردم فقط وی بی 4.2 رو نصب کردم این مورد فقط کافیه عزیز ؟
    پاسخ گو که نباشی ... بیخود می کنی که مسئول باشی

  11. Top | #40

    پیش فرض

    نقل قول نوشته اصلی توسط The King نمایش پست ها
    قبلا پچی نصب نکردم فقط وی بی 4.2 رو نصب کردم این مورد فقط کافیه عزیز ؟
    در بالا AdminCp زده که Patch چند هستید . اگر 2 بود لازمه . اگر 3 بود خیر ....

    کاربر مقابل از [email protected] بابت این پست مفید تشکر کرده است:



صفحه 4 از 5 نخستنخست 12345 آخرینآخرین

اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

موضوعات مشابه

  1. دانلود ویبولتین vBulletin Suite v4.1.5 Patch Level 1 - DGT
    توسط asphalt30000 در انجمن ورژن های 4.1.x
    پاسخ: 37
    آخرين نوشته: 2012/11/05, 06:49 PM
  2. پاسخ: 8
    آخرين نوشته: 2010/12/17, 11:40 AM
  3. پاسخ: 12
    آخرين نوشته: 2010/12/04, 08:31 PM
  4. پاسخ: 11
    آخرين نوشته: 2010/11/07, 12:56 AM
  5. پاسخ: 5
    آخرين نوشته: 2010/09/18, 12:14 AM

کلمات کلیدی این موضوع

علاقه مندی ها (Bookmarks)

علاقه مندی ها (Bookmarks)

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •